Package Details: mingw-w64-python2 2.7.18-1

Git Clone URL: https://aur.archlinux.org/mingw-w64-python2.git (read-only, click to copy)
Package Base: mingw-w64-python2
Description: A high-level scripting language (mingw-w64)
Upstream URL: https://www.python.org/
Licenses: PSF
Submitter: xantares
Maintainer: None
Last Packager: luigoalma
Votes: 5
Popularity: 0.000000
First Submitted: 2013-10-17 08:42
Last Updated: 2020-05-10 19:08

Latest Comments

« First ‹ Previous 1 2

ant32 commented on 2013-11-08 21:43

As far as I can find out python2 is required to build this package. Could you either confirm that it builds without it installed or add it to the makedepends?

xantares commented on 2013-10-18 09:07

Yep, nothing like a fresh reboot,
like in the good old days :/

x.

xop commented on 2013-10-18 09:05

Ok, after reboot I've managed to build it. I think binfmt-wine should be added to builddeps.

xop commented on 2013-10-18 08:51

Yes, it was during the build. Installing binfmt-wine fixed this issue, but I've got more build errors, which are really weird (ld crashing with segfault). I'll recheck everything and if errors persist I'll report them here.

Sorry for not being very informative in first message, and thank you for your work.

xantares commented on 2013-10-18 08:35

What do you mean ?
During the build ?
Could you try install binfmt-wine and retry ?
x.

xop commented on 2013-10-18 08:20

It seems like you forgot something :(

Cannot open assembly 'Parser/pgen.exe': File does not contain a valid CIL image